Subject: New Reply Received - 6125701175
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 14:48:57 +0000

Hi Naif Teni,  The customer has responded to the ticket.  6125701175  Ticket comment <div dir="auto">
<div>Greetings, </div>
<div dir="auto"><br></div>
<div dir="auto">This didn't answer my question for the second time. As I stated in my email earlier, I don't want to return the chair. My concern was that I received a different color than the one shown on your website. Why the color is not matching the one I order and paid for? This is misleading customers and showing incorrect information. </div>
<div dir="auto">I'm attaching the pictures again for your reference. </div>
<div dir="auto"><br></div>
<div dir="auto">I need a clear response by today a you can call me on 0563391999. Or I will raise a complaint to the ministry of commerce. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks. </div>
<div dir="auto">Best Regards <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 19, 2022, 8:49 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hassan,<br><br>Thank you for shopping with us.<br> <br>We are truly sorry to hear that you ​have received a different ​color. we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on  (8001111027) to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page (<a href="https://www.centrepointstores.com" rel="noreferrer" target="_blank">https://www.centrepointstores.com</a> / ) , you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (centrepint) store across the KSA.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepint) store in the KSA.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043309448456'>Screenshot_20220219_134720_com.google.android.gm.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043309448457'>IMG_20220219_135307.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3914823